﻿@font-face {
    font-family: Roboto-Black;
    src: url(../Font/Roboto-Black.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-BlackItalic;
    src: url(../Font/Roboto-BlackItalic.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-Bold;
    src: url(../Font/Roboto-Bold.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-BoldItalic;
    src: url(../Font/Roboto-BoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-Italic;
    src: url(../Font/Roboto-Italic.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-Light;
    src: url(../Font/Roboto-Light.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-LightItalic;
    src: url(../Font/Roboto-LightItalic.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-Medium;
    src: url(../Font/Roboto-Medium.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-MediumItalic;
    src: url(../Font/Roboto-MediumItalic.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-Regular;
    src: url(../Font/Roboto-Regular.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-Thin;
    src: url(../Font/Roboto-Thin.ttf) format('truetype');
}

@font-face {
    font-family: Roboto-ThinItalic;
    src: url(../Font/Roboto-ThinItalic.ttf) format('truetype');
}

:root {
    --light-grey-color: #6f6f6f75;
    --grey-color: #555755;
    --admin-color: #7f197f;
    --principle-color: #2088CA;
    --learner-color: #2088CA;
    --teacher-color: #2BA337;
    --student-color: #EC660E;
    --parent-color: #f4ca09;
}


html
{
}
body
{
    background-image: none;
    /*font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;*/
    font-family: Roboto-Regular;
    color: #2577a9;
    font-size: 12px;
    margin: 0;
    padding: 5px;
}

.clear
{
    height:5px;
}

.Header
{
    margin: 0 auto -26px;
    min-height: 400px;
    height: auto !important;
    height: 100%;
  

}
.wrapper
{
    /*margin-left: 30px;
    margin-right: 30px;*/
    min-height: 400px;
    height: auto !important;
    height: 100%;
  
}

iframe{
    border:0!important;
}
/*****************************
 * List page
 ****************************/


.Admission table
{
    width: 100%;
}
.Admission tr
{
    margin-bottom: 5px;
}
.Admission td
{
    width:100px;
}


.Admission tr:last-child
{
    margin-bottom: 0px;
}

.Admission label
{
    margin-right: 10px;
}


.Admission div button
{
    float: right;
}

/* #Admission */
#Admission
{
   
    color: #498fc5;
    font-size: 14px;
  
   

}

.group 
{
   /*margin-left:25px;*/
    color: #498fc5;

    border: 0;
    margin: 0;
    margin-left: 15px;
}



#Admission table
{
    width: 100%;
    padding:30px;
}
#Admission tr
{

    margin-bottom: 5px;
}
#Admission tr:last-child
{
    margin-bottom: 0px;
}

#Admission label
{
    font-size:20px;
    margin-right: 10px;
}




#Admission input[type="password"]
{
    height:40px;
    width: 200px;
    padding: 0 10px;
    border: 1px solid #cecece;
    background-color: #fff;
}
#Admission input[type="text"]
{
    height:40px;
    width: 200px;
    padding: 0 10px;
    border: 1px solid #cecece;
    background-color: #fff;
}
#Admission input[type="Date"]
{
  height: 30px;
    width: 155px;
    padding: 0 10px;
    border: 1px solid #cecece;
    background-color: #fff;
}

/*#Admission select
{
    height: 30px;
    width: 167px;
    padding: 5px;
    border: 1px solid #cecece;
}*/
#Admission div button
{
    float:right;
    
}
.divbutton
{
    float: right;
    padding: 10px;
    padding-right:60px;
    margin-bottom:50px;
   
}

.button {
    color: #fff;
    height: 30px;
    width: 80px;
    padding: 0 10px;
    background-color: #7f197f;
    font-size: 14px;
    border: none;
    margin: 2px;
    text-align: center;
    border-radius: 3px;
    transition:0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
}

    .button:hover {
        /*background-color: #80019C;*/
        /*color: #333;*/
        background-color: #7f197f!important;
        color: #fff!important;
        opacity: 0.8;
        cursor:pointer;
    }


.buttonCancel {
    color: #fff;
    height: 30px;
    width: 80px;
    padding: 0 20px;
    background-color: #b0aeae;
    font-size: 14px;
    border: none;
    border-radius: 3px;
}

    .buttonCancel:hover {
        background-color: #c0deef;
        color: #333;
    }

h3
{
    padding: 0;
    margin: 0;
}

input[type="text"] {
    height: 30px;
    width: 155px;
    padding: 0 5px;
    border: 1px solid #cecece;
    background-color: #fff;
    margin: 0px;

    border-radius:4px;
}

input[type="Number"] {
    height: 30px;
    width: 155px;
    padding: 0 5px;
    border: 1px solid #cecece;
    background-color: #fff;
    margin: 0px;

    border-radius:4px;
}

input[type="Date"] {
    height: 30px;
    width: 155px;
    padding: 0 5px;
    border: 1px solid #cecece;
    background-color: #fff;
    margin: 0px;

    border-radius:4px;
}

input[type="file"] {
    height: 30px;
    width: 200px;
    padding: auto;
    border: 1px solid #cecece;
    background-color: #fff;
    margin: auto;

    border-radius:4px;
}

input[type="password"] {
    border-radius:4px;
}


textarea {
    border-radius:4px;
}


select {
    height: 30px;
    width: 167px;
    padding: 5px;
    border: 1px solid #cecece;
    background-color: #fff;
    margin: 0px;

    border-radius:4px;
}



.ui-jqgrid tr.jqgrow td
{
    border-top: none;
    border-bottom: none;
    border-color: #c6c6c6;
}

.gradebook .ui-jqgrid tr.jqgrow td
{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-color: #c6c6c6;
}

.ui-paging-info
{
    color: #555;
}


.ui-jqgrid .ui-pager-control .ui-pg-input
{
    width: 20px!important;
    text-align: center;
    color: #196898;
    height:18px!important;
}

.ui-jqgrid .ui-pg-selbox {
    font-size: .8em !important;
    height: 19px!important;
}

.ui-jqgrid .ui-paging-info {
    color: #333;
}
.ui-jqgrid
{
    font-family: Lucida Sans;
    font-size: 13px;
    color: #555;
}

.ui-dialog .ui-dialog-title
{
    font-family: Verdana, sans-serif;
    font-size: 15px;
    color: #fff;
    text-align: center;
    float: none;
}
.ui-dialog
{
    border: 4px;
    border-color: #b9cdda;
    border-style: solid;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    margin: 0px;
    padding: 0px;
}


/* releated info */





tr.jqgrow :odd
{
    background-color: Red;
}


label.error
{
    /* remove the next line when you have trouble in IE6 with labels in list */
    color: red !important;
    background: url("../../images/Error_16x16.png") no-repeat 0px 0px;
    padding-left: 18px !important;
    padding-bottom: 2px !important;
    font-size: 12px !important;
    width: auto !important;
    height: auto !important;
    float: left !important;
    clear: left;
}
div.error
{
    display: none;
}
input.error
{
    border: 1px dashed red !important;
}


.ColEditable
{
    /*background-color:#f6f8f9;*/
}
.columnnoteditibale
{
   background-color:#f6f8f9 !important;
}


.ColHdrEditable
{
    background: transparent url('../../Images/check.gif') no-repeat 30px 0px scroll;
    padding-right: 9px;
}

legend
{
   font-weight: bold;
    color: #2577A9;
    font-family: roboto-regular;
    font-size: 15px;
    padding: 2px 20px;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #ccc;
}

fieldset
{
    width: 95% !important;
    margin: 10px 10px 30px 10px;
    border: 1px solid #c1c1c1;
    border-radius: 4px;
    padding: 10px;
    background: rgb(240, 244, 247);
    box-shadow:3px 3px 4px #ccc;
   
}

.ui-widget-content.footrow td
{
     background-color:#f6f8f9;
     font-weight: bold;
        overflow: hidden;
        white-space:nowrap;
        height: 21px;
        padding: 0 2px 0 2px;
        border-top-width: 1px;
        border-top-color: inherit;
        border-top-style: solid;
}



/**********************************************/
/********** Calendar Style ********************/

.Calendar h3
{
    margin: 0;
    line-height: 12px;
    font-size: 12px;
    color: #196898;
    font-weight: bold;
    vertical-align: middle;
}
.Calendar p
{
    font-size: 9px;
    color: #5d5d5d;
    margin: 0;
    line-height: 18px;
    padding-left: 5px;
}




#ActionChange {

padding: 1px;
margin:0 ;
width:120px;
height:20px;
color: #156698;
border: 0px solid #cecece;
font-size:12px;
background-color:transparent;


}

.Sub_header_top{
    /*border: 2px solid #a1a1a1;
    padding: 10px 40px; 
    background: #ff4500;
    border-bottom-right-radius:25px;
   border-bottom-left-radius:25px;*/

    height:18px;
    background:rgba(180, 182, 183, 0.42);
}
.Sub_header_bottom {
    /*border: 2px solid #a1a1a1;
    padding: 10px 40px; 
    background: #237db9;
    border-radius:5px;*/

    height:18px;
    background:#6393ce
}

.DivSection {
    margin-bottom:0px;
    margin-top:0px;
    color:#ffffff;
    /*font-size:22px;*/
    width:250px;
    height:25px;
    padding: 10px 40px; 
    background: #237db9;
    border-top-right-radius:25px;
  
}
 
.image
{

float:right;


}

.Footer {

  /*border: 2px solid #a1a1a1;
    padding: 10px 40px; 
    background: #ff4500;
    border-top-right-radius:5px;
   border-top-left-radius:5px;*/

   background: #dcd9d7;
    height: 18px;

}

.ui-jqgrid tr.jqgrow td
{
    border-top: none;
    border-bottom: none;
    border-color: #c6c6c6;
}

.gradebook .ui-jqgrid tr.jqgrow td
{
    border-bottom: 1px;
    border-bottom-style: solid;
    border-color: #c6c6c6;
}

.ui-paging-info
{
    color: #555;
}


.ui-jqgrid .ui-pager-control .ui-pg-input
{
    width: 20px;
    text-align: center;
    color: #196898;
}

.ui-jqgrid .ui-paging-info
{
    color: #196898;
}
.ui-jqgrid
{
    font-family: Lucida Sans;
    font-size: 13px;
    color: #555;
}



.imagetext 
{
    color: #4d4d4f;
    font-size: 10px;
    text-shadow: 0 0px 0;
    width: 100%;
    padding-left: 10px;
}

.imagebackground 
{
	display: inline-block;
	padding: 5px;
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    border-radius: 2px 2px 2px 2px;
}
.imagebackground.size-fixed {
	width: 200px;
	height: 200px;
}
.imagebackground.size-fluid {
	padding-top: 15%;
	width: 20%;
}
.imagebackground.scale-fit {
	background-size: contain;
}
.imagebackground.scale-fill {
	background-size: cover;
}

.tableList{
    border-bottom:  1px solid #bcbec0 ; width:100%; padding:12px;
}





/*body{
  background:#567;
  font-family:'Open Sans',sans-serif;
}*/





#login{
  width:400px;
  margin:0 auto;
  margin-top:8px;
  margin-bottom:2%;
  transition:opacity 1s;
  -webkit-transition:opacity 1s;
}

#triangle{
  width:0;
  border-top:12x solid transparent;
  border-right:12px solid transparent;
  border-bottom:12px solid #3399cc;
  border-left:12px solid transparent;
  margin:0 auto;
}

#login h1{
  background:white;
  padding:20px 0;
  font-size:140%;
  font-weight:300;
  text-align:center;
  color:#2288bb;
  border: solid 1px;
}



.form{
  background:#fff;
  padding-left:20%;
  padding-right:20%;
}

/*.password{
  width:92%;
  background:#fff;
  margin-bottom:4%;
  border:1px solid #ccc;
  padding:4%;
  font-family:'Open Sans',sans-serif;
  font-size:95%;
  color:#555;
}*/


/*.username{
  width:92%;
  background:#fff;
  margin-bottom:4%;
  border:1px solid #ccc;
  padding:4%;
  font-family:'Open Sans',sans-serif;
  font-size:95%;
  color:#555;
}*/



.submit{
  width: 45%;
   text-align:center;
    height:40px;
  background:#3399cc;
  border:0;
   float:left;
  font-family:'Open Sans',sans-serif;
  font-size:100%;
  color:#fff;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
  vertical-align:middle;
}


.register{
  width: 45%;
  text-align:center;
  height:40px;
  background:#3399cc;
  border:0;
 float:right;
  font-family:'Open Sans',sans-serif;
  font-size:100%;
  color:#fff;
  cursor:pointer;
  transition:background .3s;
  -webkit-transition:background .3s;
   vertical-align:middle;
}

input[type="submit"]:hover{
  background:#2288bb;
}

/* ***************************** */
input[type="checkbox"] {
	-webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
	background-color: #fafafa;
	border: 0.5px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 7.5px;
	border-radius: 3px;
    margin:1px;
	display: inline-block;
	position: relative;
}

input[type="checkbox"]:active, input[type="checkbox"]:checked:active {
	/*box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);*/
}

input[type="checkbox"]:checked {
	background-color: #50a9f0;
	border: 0.5px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}

input[type="checkbox"]:checked:after {
	    content: '\2714';
    font-size: 10px;
    position: absolute;
    top: 0px;
    left: 3px;
    font-weight: bold;
    color: #99a1a7;
    color: #fff;
}
/* ***************************** */


/* ***************************** */
input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 20px;
  width: 20px;
  transition: all 0.15s ease-out 0s;
  background: #fff;
  border: 1px solid #c1c1c1;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  outline: none;
  position: relative;
  z-index: 1000;
  border-radius:50%;
}
input[type="radio"]:hover {
  background: #9faab7;
}
input[type="radio"]:checked {
  background: #50a9f0;
}
input[type="radio"]:checked::before {
    height: 20px;
    width: 17px;
    position: absolute;
    content: '✔';
    display: inline-block;
    font-size: 13px;
    text-align: center;
    line-height: 20px;
}
input[type="radio"]:checked::after {
  background: #50a9f0;
  content: '';
  display: block;
  position: relative;
  z-index: 100;
}
input[type="radio"].radio {
  border-radius: 50%;
}
input[type="radio"].radio::after {
  border-radius: 50%;
}
/* ***************************** */


#wrap {
	position: relative;
	width: 90%;
	min-height: 100%; 
	height: auto !important;
	height: 100%;
	margin: 0 auto -152px;
	background-color: #fff;
	box-shadow: 0px 0px 10px #999;
}
.site {
	height: 100%;
	margin: 0 auto;
	/*padding-bottom: 150px;*/
}

.container {
	padding: 0 15px;
	width: 95%;
	height: 100%;
	position: relative;
	margin: 0 auto;
	position: relative;
}

.push {
	height: 150px;
	clear: both;
}

/***********************
 *       Header
 **********************/
.header {
}
.top-header {
	height: 23px;
	text-decoration: none;
	color: #ffffff;
	background: #7f197f ;
	/*url('../../Images/sprite-1.png') no-repeat 830px -177px*/
}
.Logintop-header {
	height: 23px;
	color: #ffffff;	
	background-color: #227db9;
}
.Logintop
{
    position: absolute;
    top: -62%;
    left:156px
}
.Loginbottom
{   
    position: absolute;
    bottom: -37px;
    right: -32px;
}
.logincontent 
{
   vertical-align: middle;
    margin: 0 105px;
    width: 400px;
    height: 240px;
    position: relative;
    margin-bottom: 45px;
    margin-top: 14%;
    background: url(../../Images/bg-login-block.jpg);
    background: rgba(41, 41, 41, 0.57);
    /* border: 1px solid #fff; */
    border-radius: 6px;
    padding: 25px 40px 15px 20px;
    box-sizing: border-box;
    box-shadow: 1px 1px 2px rgba(57, 53, 57, 0.38);
}

.logincontent input
{
    width: 340px;
    height: 40px;
    background-color: #fff;
    border: 0;
    float: right;
    padding-right: 0px;
    font-size: 20px;
    color: #227db9;
    font-family: roboto-medium;
    padding-left: 35px;
    box-sizing: border-box;
    margin-left:10px;
}
.loginBody label
{
    font-family: roboto-medium;
    font-size: 17px;
    color: #fff;
    float: left;
    width: 115px;
    height: 40px;
    float: left;
    vertical-align: middle;
    padding-left: 0px;
}

.logincontent a
{
       font-family: roboto-medium;
    font-size: 14px;
    color: #fff;
    text-decoration: none;
    display: block;
    margin-right: 3px;
    margin-top: 5px;
}
.logincontent a:hover
{
    color:#ec660e;
}
.UserCredentials
{
     float:left;
     margin-bottom:10px;
     width:100%;
     text-align:center;
}
.username
{
     float:left;
      margin-bottom:5px;
}
.userpassword
{
     float:left;
     margin-bottom:10px;
}
#btnfooter
{
    float: right;
    width: 340px;
    margin-right: -11px;
    margin-left: 25px;
}
#Loginbtn
{
   float: right;
}
#linkBtn
{
  float: right;
}
.top-header-container {
	float: right;
	line-height: 23px;
	/*margin-right: 130px;*/
	width:100%;
}

.top-header-container ul{
float: right;
}
.top-header-Module {
	float: left;
	line-height: 23px;
	width:300px;
}

.top-header-Module ul{
float: right;
}
.top-header-item {
	color: #ffffff;
	float: left;
	list-style-type: none;
}
.top-header-item .spaced {
	padding: 0 8px;
}
.top-header-item a {
	color:#ffffff;
	text-decoration: none;
	cursor: pointer;
	/*border-left: 1px solid #fff;*/
	padding: 0 8px;
}
.top-header-item a:hover {
	/*text-decoration: underline;*/
	color:#ffffff;
}
.top-header-item:first-child  a {
	border-left: none;
}


/*******************************
 *         Footer
 ******************************/
 .footer {
	position: relative;
	width: 100%;
	background: transparent url('../../Images/bg-footer1.png') repeat;
    background-size:contain;
	padding-top: 20px;
	height: auto!important;
	font-size: 12px;
	/*font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;*/
    font-family:roboto-regular;
	line-height: 18px;
	color: #555;
	z-index: 2;
}
.footer .region {
	padding: 0 3.22%;
	float: left;
	width: 26.8%;
	/*height: 84px;*/
    height: 100%!important;
}
.footer h3 {
	font-size: 18px;
	line-height: 20px;
	color: #79b0cf;
	padding-bottom: 5px;
}
.footer a {
	color: #555;
	text-decoration: underline;
}
.footer a:hover,
.footer a:focus,
.footer a:active {
	color: #ec660e;
	text-decoration: none;
}
.footer ul {
	list-style: none;
	float: left;
}
.footer .school-logo {
	float: left;
}
.footer  .school-title {
	margin-left: 50px;
	font-weight: bold;
	font-size: 15px;
}
.footer .school-address {
	clear: both;
}
.footer .region-1 a {
	font-style: italic;
	text-decoration: none;
}
.footer .region-1 a:hover,
.footer .region-1 a:focus,
.footer .region-1 a:active {
	text-decoration: underline;
}
.footer .region-2 {
	border-left: 1px solid #aec4d1;
	border-right: 1px solid #aec4d1;
}
.footer .region-2 ul {
	width: 30%;
	margin-right: 3%;
}
.footer .region-3 .region-left,
.footer .region-3 .region-right {
	width: 50%;
}
.footer .region-3 .region-left {
	float: left;
	/*width: 46%*/
}
.footer .region-3 .region-right {
	float: right;
	/*width: 54%;*/
}

.follow {
	margin-top: 8px;
}
.follow li {
	float: left;
}
.follow li a{
	width: 21px;
	height: 22px;
	background: transparent url('../../Images/sprite-1.png') no-repeat 0 -43px;
	margin-right: 4px;
	display: block;
}
.follow .twitter a:hover {
	background-position-x: -115px;
}
.follow .facebook a {
	background-position-x: -50px;
}
.follow .facebook a:hover {
	background-position-x: -165px;
}
.follow .rss a {
	background-position-x: -25px;
}
.follow .rss a:hover {
	background-position-x: -140px;
}
.footer .icon {
	position: absolute;
	top: 0;
	left: 0px;
	background: transparent url('../../Images/img-smallblock-footer.png') no-repeat 0 0;
	width: 30px;
	height: 27px;
}

.license {
	/*position: absolute;*/
    position: relative;
    bottom: 0;
	width: 100%;
	font-size: 11px;
	text-align: center;
	clear: both;
	color: #7b7b7b;
}

.license .highlight {
	color: #068add;
}
.license .skoolee-logo {
	width: 80px;
	height: 19px;
	background: transparent url('../../Images/Skoolee.png');
	display: inline-block;
}


.checkbox-group label {
    display: inline-flex;
    margin-right: 3rem;
    font-size: 0.95rem;
    align-items: center;
}

.checkbox-group input[type="checkbox"] {
    margin-right: 4px;
}

.div_accordian_header {
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 30px;
    padding: 0;
    width: 96%;
    border-radius: 6px;
    border: 1px solid #5557552e;
}

h3.accordion {
    background: var(--grey-color);
    line-height: 36px;
    font-size: 14px;
    color: #fff;
    width: initial;
    padding-left: 20px;
    font-family: 'Roboto-Bold';
    border-radius: 6px 6px 0 0;
}

div.panel {
    padding: 20px;
    background-color: #ffffff75;
    overflow: hidden;
    border-radius: 0 0 6px 6px;
    box-sizing: border-box;
    transition: max-height 0.2s ease-out;
}